\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
voicedefault = {
%  \override NoteHead #'style = #'petrucci 
  \override NoteHead #'style = #'baroque 
  \set Staff.midiInstrument = "oboe"
  \override Staff.BarLine #'transparent = ##t
  \override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Staff.BarLine.space-alist.next-note = #'(semi-fixed-space . 0.0)
  \override Staff.TimeSignature   #'style = #'mensural
  \set Staff.autoBeaming = ##f
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Slur #'transparent = ##t

}
% expanding: nw.ly
cantusnotes =  \relative c'' {
    \key g \dorian \time 2/2
    r\breve r1 d2. e4 e8 d c b c4 d2 c b4 c1
    r\breve r1 c2. bes8 a bes2 a8 b c d e4 d2 cis4 d2. c4 bes d2 c8 bes a1
    r2 a c2. bes4 a c2 bes8 a g1
    r2 g2 bes2. a4 g bes2 a8 g f1
    r2 f a4. bes8 c2 d4 c8 bes a4 c2 bes a4 bes2. a4 g bes2 a8 g f4. g8 a4 bes2 a8 g f4 a2 g fis4 g2 g8 a bes c d1 cis2 cis d8 c bes a bes4 a a8 g f es d2 e4 g2 fis4 g1
 \endbar }

cantuswords =  \lyricmode { 
 }
tenornotes =  \relative f' {
    \key g \dorian \time 2/2
  g2 g2. f8 e d4 e e8 f d2 cis4 d4. e8 f4 g4. f8 e d e4 f4. e8 d c d2
  r4 c2 bes8 a bes2 a8 b c d e4 d2 cis4 d2 g a1 g2 f e1 d g f
  r2 f a2. g4 f a2 g8 f e1 e2
  r2 g2. f4 e g2 f8 e d1
  r2 d f2. e4 d f2 e8 d c4 d c2 bes1
  r2 bes d2. c4 bes d2 c8 bes a4 bes a2 g
  r2 d'1 a d c2 b c4. bes8 a4 a g1
 \endbar }

tenorwords =  \lyricmode { 
 }
bassusnotes =  \relative c' {
    \clef "bass" \key f \major \time 2/2 
    r2 g g2. f8 e d2 e d
    r\breve g2 a1 g2 f e1 d2
    r\breve a'2 a a d,1
    r1 d'2. c4 bes d2 c8 bes a1
    r2 a c2. bes4 a c2 bes8 a g1
    r2 g bes2. a4 g bes2 a8 g f\breve.
    g2. f4 es g2 f8 es d\breve.
    d'1 d,2 d8 e f g a b cis d e2 d d, f g c, d d'1
 \endbar }

bassuswords =  \lyricmode { 
}
% expanding: header.ly
\header {
  composer = "Heinrich Isaac"
	title = "Carmen"
  source = "IMSLP 122674"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	tagline = "Transcribed on February 16, 2015"
    }
  \header {instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2 3 }}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \tenornotes
%	    \looksSlower{\tenornotes}
	  }
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Tenor"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

